<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051734885</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/JUSX2430702L/jo/article_37</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/2025-532/jo/article_37</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/73/48/JORFARTI000051734885.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>37</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051734851" date_publi="2025-06-14" date_signature="2025-06-13" nature="LOI" nor="JUSX2430702L" num="2025-532" num_parution_jo="0137">
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051734851">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2025-06-15" fin="2999-01-01" id_txt="LEGITEXT000051736616">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051734856">Titre V : MESURES DE PROCÉDURE PÉNALE ET FACILITATION DE L'UTILISATION DES TECHNIQUES SPÉCIALES D'ENQUÊTE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051736688" num="37" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051734885" num="37" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le code de procédure pénale est ainsi modifié : <br/>1° Au premier alinéa de l'article 230-46, après le mot : « pseudonyme », sont insérés les mots : «, y compris en faisant usage d'un dispositif permettant d'altérer ou de transformer leur voix ou leur apparence physique, » ; <br/>2° A la deuxième phrase du deuxième alinéa de l'article 706-81, après le mot : « emprunt », sont insérés les mots : «, y compris en faisant usage d'un dispositif permettant d'altérer ou de transformer sa voix ou son apparence physique, » ; <br/>3° Après la seconde occurrence du mot : « agent », la fin de la première phrase du deuxième alinéa de l'article 706-86 est ainsi rédigée : « en faisant usage du dispositif technique prévu à l'article 706-61 ou d'un dispositif permettant d'altérer ou de transformer sa voix ou son apparence physique. » <br/>II.-Le code des douanes est ainsi modifié : <br/>1° A la deuxième phrase de l'avant-dernier alinéa du II de l'article 67 bis, après le mot : « emprunt », sont insérés les mots : «, y compris en faisant usage d'un dispositif permettant d'altérer ou de transformer sa voix ou son apparence physique, » ; <br/>2° Le 1° de l'article 67 bis-1 A et le a du 3° de l'article 67 bis-1 sont complétés par les mots : «, y compris en faisant usage d'un dispositif permettant d'altérer ou de transformer leur voix ou leur apparence physique ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
